﻿$packageName = 'duck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://dist.duck.sh//duck-7.6.1.33485.exe'
$checksum = 'b7e97c87d4c19e99f41734ea37b8d539fa1018c99311e3b0c965febc41b538d9'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"
